<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6285e28a80396a163aa88b93285667a4">
  <dict>
    <!--2024-05-24 09:23:30.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
